package com.cool.store.enums;

/**
 * @Author: WangShuo
 * @Date: 2024/10/13/上午10:26
 * @Version 1.0
 * @注释:
 */
public enum AuditExecuteEnum {
    FRANCHISEES(0, "加盟商提交"),
    OPERATION(1, "运营初审"),
    HEADQUARTERS(2, "总部受理");
    private int code;
    private String desc;
    AuditExecuteEnum(int code, String desc) {
        this.code = code;
        this.desc = desc;
    }
    public int getCode() {
        return code;
    }
    public String getDesc() {
        return desc;
    }
}
